Subject: Re: bug#28605: 26.0.60; Part of leftmost character hidden

From: martin rudalics <[email-masked]>
Date: Fri, 06 Oct 2017 11:35:17 +0200

> Hmm, I'm not sure that helps. 'toggle-frame-fullscreen' does the
 > correct thing, but using the maximize control in the title-bar doesn't
 > (but that also doesn't give me proper full screen, just full screen
 > minus the widget bar along the bottom of the display). I think we can
 > safely ignore this one and say it's my local problem.

‘toggle-frame-fullscreen’ makes a frame "fullboth" which is different
from "maximized".  From the Elisp manual:

      A "maximized" frame is like a "fullboth" frame, except that it
      usually keeps its title bar and the buttons for resizing and
      closing the frame.  Also, maximized frames typically avoid hiding
      any task bar or panels displayed on the desktop.  A "fullboth"
      frame, on the other hand, usually omits the title bar and occupies
      the entire available screen space.

martin